
sorry:
    title: Entschuldigung!
    footer: Wir entschuldigen uns für die Unannehmlichkeiten!

tryAgain:
    text: Bitte überprüfen Sie die aufgerufene Adresse:
    button: Nochmal versuchen

error:
    400:
        title: Ungültige Anfrage
        description: Der Server konnte die Anfrage nicht verarbeiten, weil anscheinend ein clientseitiger Fehler geschehen ist (z.B. eine syntaktisch falsche Anfrage).
    403:
        title: Zugriff verweigert
        description: Sie besitzen nicht die erforderlichen Berechtigungen, um diese Seite aufzurufen.
    404:
        title: Dokument nicht gefunden
        description: |
            Leider konnte das von Ihnen gewünschte Dokument nicht gefunden werden.
            Möglicherweise wurde es inzwischen vom Server entfernt oder ist nicht mehr abrufbar.
    405:
        title: Zugriffsmethode nicht unterstützt
        description: Die von Ihnen verwendete HTTP-Zugriffsmethode wird für diese URL nicht unterstützt.
    500:
        title: Interner Serverfehler
        description: |
            Beim Generieren der Seite ist ein Fehler aufgetreten.
            Alle zum Beheben des Fehlers nötigen Informationen wurden aufgezeichnet und der zuständigen Stelle zugeleitet.

alternatives:
    title: Was nun?
    description: Sie können ...
    action:
        back: zurück zur %link%vorherigen Seite%endlink% gehen,
        start: zur %link%Startseite%endlink% wechseln,
        search:
            description: unsere Website nach einem Suchbegriff durchsuchen (via Google)
            button: Suchen
        contact: oder %link%Kontakt mit uns%endlink% aufnehmen.
